<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8d739e3f71d1fec97d0312e17793b589">
  <dict>
    <!--2023-01-31 11:43:44.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
